@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_hometown.jpg);
}

/* main
----------------------------------------------------------------------------- */
/* hometown_activities -------------------------- */
#main .hometown_activities .card .label{
	display: inline-flex;
	align-items: center;
	border-radius: 2px;
	padding: 0 10px;
	color: #000066;
	font-weight: bold;
}
#main .hometown_activities .card .label.yellow{
	background-color: #f7c767;
}
#main .hometown_activities .card .label.cyan{
	background-color: #62c0b4;
}
#main .hometown_activities .card .label.red{
	background-color: #f29b8f;
}
#main .hometown_activities .card .label.blue{
	background-color: #65aadd;
}
#main .hometown_activities .card .label.purple{
	background-color: #d580b2;
}
#main .hometown_activities .card .title{
	margin: 3px 0;
	color: #000066;
}
@media screen and (max-width: 768px) {
	#main .hometown_activities .card + .card{
		margin-top: 15px;
	}
	#main .hometown_activities .card .img{
		margin: 0 0 10px;
	}
	#main .hometown_activities .card .label{
		height: 15px;
	}
	#main .hometown_activities .card .title{
		font-size: 1.4rem;
		line-height: 1.6;
	}
	#main .hometown_activities .card .txt{
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .hometown_activities .card:nth-child(n+3){
		margin-top: 20px;
	}
	#main .hometown_activities .card .img{
		margin: 0 0 20px;
	}
	#main .hometown_activities .card .label{
		height: 18px;
		font-size: 1.1rem;
	}
	#main .hometown_activities .card .title{
		font-size: 1.6rem;
		line-height: 1.7;
	}
	#main .hometown_activities .card .txt{
		font-size: 1.4rem;
		line-height: 1.7;
	}
}
